Simple buffer
MessagePack C » Buffers

## Classes

struct | msgpack_sbuffer

## Macros

#define | MSGPACK_SBUFFER_INIT_SIZE 8192

## Typedefs

typedef struct msgpack_sbuffer | msgpack_sbuffer

## Detailed Description

## Macro Definition Documentation

## MSGPACK_SBUFFER_INIT_SIZE

#define MSGPACK_SBUFFER_INIT_SIZE 8192

## Typedef Documentation

## msgpack_sbuffer

typedef struct msgpack_sbuffer msgpack_sbuffer